/*------------------------------------*\
  form
\*------------------------------------*/


.form {
  label {
    display: none;
  }
  .input-group {
    position: relative;
    border: $border-width-sm solid $gray;
    width: 100%;
    input,
    button {
      border: none;
      height: 30px;
    }
    input {
      @extend .ts-body;
      position: relative;
      z-index: 1;
      width: 100%;
      padding: $spacing-xxs;
    }
    button{
      position: absolute;
      z-index: 2;
      top: 0;
      right: 0;
      font-size: 0;
      width: 40px;
      background: url('images/icon-check.svg') no-repeat center center;
    }
  }
}
